/** FLASH-CHECK */
if (flashinstalled == 2)
{
if (flashversion)
document.write("<font color='#049B04'>aktiviert</font> - Flash Version " + flashversion);
else
document.write("<font color='#049B04'>aktiviert</font> - Flash Version nicht erkannt");
}
else if (flashinstalled == 1) document.write("<font color='#CA0B0D'>deaktiviert</font>");
else document.write("Das System konnte nicht feststellen, ob auf Ihrem Gerät Flash installiert ist.");